## nss-mdns 0.10

=== debian/changelog ===
nss-mdns (0.10-8ubuntu1) zesty; urgency=medium

  * Skip the multiarch autopkgtests.  While they're well-meaning, they
    ironically break in the autopkgtest infrastructure where pinning
    comes into play and doesn't let cross-arch libc6 install properly.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 04 Apr 2017 03:12:53 -0600

nss-mdns (0.10-8) unstable; urgency=medium

  * debian/gbp.conf: use DEP-14 branch names (debian/master and
    upstream/latest)
  * Standards-Version: 3.9.8 (no changes needed)
  * libnss-mdns.postinst: remove special code to handle upgrades from
    ancient versions (all were older than squeeze)
  * libnss-mdns.postinst: configure libnss-mdns before libnss-resolve
    (mitigates: #846944, Closes: #851180)
  * libnss-mdns.postinst: shuffle libnss-mdns before libnss-resolve
    during upgrade if necessary
  * debian/tests: add autopkgtests for the interaction between
    libnss-mdns and libnss-resolve
  * debian/rules: enable bindnow hardening
  * Bump debhelper compat level to 10
    - do not explicitly use autoreconf, it is now the default
  * debian/rules: FTBFS if files are built but not installed
  * libnss-mdns.postrm: do not deconfigure the module until the
    package is purged (Closes: #500478, #782281, #782282)
    - debian/tests/nss-behaviour: verify that the glibc < 2.11 bug
      that caused #534304 has been fixed, so leaving unavailable
      NSS modules in /etc/nsswitch.conf is harmless
    - debian/tests: add autopkgtests for #500478, #782281, #782282

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Jan 2017 22:11:47 +0000

nss-mdns (0.10-7) unstable; urgency=medium

  * Add Vcs-Git, Vcs-Browser fields
  * Move the git repo to collab-maint; it is still a pkg-utopia
    package, but there seems little reason to make it more awkward
    for other developers to commit changes.
  * Remove transitional lib32nss-mdns and libnss-mdns-i386 packages.
    The transition took place in Debian 8 (jessie) and we do not support
    direct upgrades from pre-jessie to stretch.
  * This upload includes automatic debug symbols (Closes: #642026)
  * Standards-Version: 3.9.7 (no changes needed)
  * Normalize packaging via wrap-and-sort -abst

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Feb 2016 11:21:05 +0000

nss-mdns (0.10-6) unstable; urgency=low

  * Bring back a transitional lib32nss-mdns on amd64. It depends on
    a new transitional libnss-mdns-i386 on i386, which in turn depends
    on libnss-mdns. This is necessary because a direct dependency
    on libnss-mdns:i386 by an amd64 package is not yet allowed:
    <https://lists.debian.org/debian-devel/2013/11/msg00007.html>

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Jan 2014 11:05:02 +0000

nss-mdns (0.10-5) unstable; urgency=low

  * Remove transitional lib32nss-mdns for now, since it looks as though
    an automatic upgrade will need a second transitional package and
    a trip through the NEW queue
  * Override lintian warning for a ${source:Version}-based relation on
    lib32nss-mdns, which is not built from this package but will come back
    later
  * Override lintian warning for package-name-doesnt-match-sonames:
    the objects in this package are plugins, not normal libraries
  * Standards-Version: 3.9.5 (no changes needed)
  * Redo copyright file in DEP-5 format
  * Only remove nss-mdns from nsswitch.conf if no more instances
    are installed (Closes: #712029)
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Jan 2014 10:22:10 +0000

nss-mdns (0.10-4) experimental; urgency=low

  * Add myself to Uploaders
  * Acknowledge NMUs
  * Remove 00_dns_unaligned_access.patch, already applied upstream in 0.10
  * Convert to 3.0 (quilt) format, with 01_ia64_alignment.patch applied
    as a patch by dpkg
  * Bring debhelper compat up to 9
  * Use dpkg's default.mk for architecture and hardening flags
  * Use dh and dh_autoreconf
  * Make libnss-mdns Multi-arch: same (Closes: #686984, #710232)
  * Switch lib32nss-mdns from a biarch package built on amd64 to a
    transitional package built on i386: this means users of wheezy's
    multiarch Wine packages, who already have i386 as a foreign
    architecture, should automatically get cross-graded from
    lib32nss-mdns:amd64 to lib32nss-mdns:i386 and hence to libnss-mdns:i386
  * Simplify build system now that there is only one "flavour"
  * debian/control: remove duplicate Section
  * Standards-Version: 3.9.4 (no further changes)
  * Run dh_install with --list-missing
  * Add gbp.conf
  * Add debian/source/local-options to unapply patches when built from git
  * On new installations, do not add "mdns4" to nsswitch.conf, only
    "mdns4_minimal [NOTFOUND=return]". This means we can't
    perform reverse DNS using mDNS for addresses outside 169.254.x.x and
    fe80::/10, but avoids a 5 second delay if such addresses do not
    have a PTR record in DNS (Closes: #412714, #414569, #561622 for
    new installations).
  * Document the alternative configuration with mdns4 in README.Debian

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Jun 2013 09:57:13 +0100

nss-mdns (0.10-3.2) unstable; urgency=low

  * NMU.
  * Drop perl dependancy, only perl-base is needed.
    (Closes: #580394, #603581)
  * Include a patch that fixes unaligned access on successful lookups on
    interesting 64-bit systems. (Closes: #521184)

 -- Steve Kowalik <stevenk@debian.org>  Sat, 10 Sep 2011 17:04:29 +1000

nss-mdns (0.10-3.1) unstable; urgency=low

  * NMU
  * Move biarch files to /usr/lib32.  closes: #533013.
  * Have lib32nss-mdns conflict with libc6-i386 (<= 2.9-18).
  * Bump to Standards-Version 3.8.2.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Aug 2009 11:54:57 -0400

nss-mdns (0.10-3) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Tue, 10 Jul 2007 13:38:15 +0200

nss-mdns (0.10-2) experimental; urgency=low

  * Rework the build process completely to be able to build multiple flavors;

