=== debian/control ===
Source: nss-mdns
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Loic Minier <lool@dooz.org>,
 Sjoerd Simons <sjoerd@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 lynx,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nss-mdns.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nss-mdns.git

Package: libnss-mdns
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 avahi-daemon (>= 0.6.16-1),
 base-files (>= 3.1.10),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 avahi-autoipd | zeroconf,
Architecture: any
Multi-Arch: same
Description: NSS module for Multicast DNS name resolution
 nss-mdns is a plugin for the GNU Name Service Switch (NSS) functionality
 of the GNU C Library (glibc) providing host name resolution via Multicast
 DNS (using Zeroconf, aka Apple Bonjour / Apple Rendezvous ), effectively
 allowing name resolution by common Unix/Linux programs in the ad-hoc mDNS
 domain .local.
