=== debian/tests/control ===
Tests: after-resolve before-resolve jessie-after-resolve jessie-before-resolve remove-reinstall
Depends: avahi-daemon, avahi-utils, dbus
Restrictions: allow-stderr, breaks-testbed, isolation-machine, needs-root

Tests: nss-behaviour
Depends: dbus
Restrictions: allow-stderr, breaks-testbed, isolation-machine, needs-root
