=== debian/watch ===
version=3
http://0pointer.de/lennart/projects/nss-mdns/nss-mdns-([\d.]+).tar.gz
