## nss-mdns 0.14.1

=== debian/changelog ===
nss-mdns (0.14.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Simon McVittie ]
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Standards-Version: 4.5.0 (no changes required)
  * d/tests: Exit 77 if all tests are skipped.
    Mark all tests as skippable to support this.
  * Use debhelper-compat 12
  * d/README.Debian: Update to mention #466014, #892854 and .local SOA
    heuristic
  * d/tests/remove-reinstall: When using proposed cross-autopkgtest
    infrastructure to test i386 packages in an amd64 testbed, act on the
    i386 package. Thanks, Steve Langasek (Closes: #946232)
  * d/tests: When using proposed cross-autopkgtest infrastructure,
    distinguish between testbed and host versions of nss-mdns and getent,
    and automatically use host architecture as secondary architecture
    for multiarch tests
  * Fill in Homepage field.
  * Set field Upstream-Name in debian/copyright.
  * d/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Sep 2020 10:31:25 +0100

nss-mdns (0.14.1-1) unstable; urgency=medium

  * Migrate Vcs-* from Alioth to salsa.debian.org
  * Change d/copyright Format to https URL
  * Use debhelper compat level 11
  * Remove explicit build-dependency on dh-autoreconf, no longer needed
  * Standards-Version: 4.1.4 (no further changes)
  * Override dh_missing instead of using deprecated
    dh_install --fail-missing
  * d/watch, d/copyright: Switch to new upstream developer
  * d/gbp.conf: Merge upstream git history into upstream/latest branch
  * New upstream release (Closes: #833952)
    - IPv6 scope IDs should now work (Closes: #644912)
    - Drop patch, applied upstream
    - d/libnss-mdns.docs: Update
    - d/copyright: Mention new maintainer
  * Remove build-dependency on lynx, no longer used
  * Add build-dependency on check
    - d/p/Make-tests-minimally-compatible-with-check-0.10.patch:
      Patch tests to work with Debian's 2015 version of check
      (workaround for #858823)
  * Remove --disable-legacy configure option, no longer needed
  * Explicitly enable build-time tests unless nocheck build profile
    was used
  * d/p/Update-README.md-to-be-clearer-about-mdns.allow.patch:
    Add post-release patch from upstream to clarify documentation
  * Build-depend on pkg-config for pkg.m4
  * Make multiarch autopkgtests more robust
    - Automatically skip multiarch autopkgtests if secondary architecture
      libc6 (libc6:i386 or libc6:armhf) cannot be installed. This will
      hopefully mean Ubuntu can stop patching this package to disable
      those tests.
    - Automatically skip multiarch autopkgtests if libnss-mdns cannot
      be installed for both the primary and secondary architectures
      due to multiarch skew.
  * Make sure autopkgtests have libnss-mdns available and are triggered
    by it

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Apr 2018 23:30:42 +0100
