=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: nss-mdns
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Loic Minier <lool@dooz.org>,
  Sjoerd Simons <sjoerd@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
- dh-autoreconf,
+ check <!nocheck>,
+ debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1~),
- lynx,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nss-mdns.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nss-mdns.git
+ pkg-config,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/nss-mdns.git
+Vcs-Browser: https://salsa.debian.org/debian/nss-mdns
+Homepage: https://github.com/lathiat/nss-mdns
 
 Package: libnss-mdns
 Pre-Depends:
