=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-Wall
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

include /usr/share/dpkg/default.mk

%:
	dh $@

more_configure_options=

ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
more_configure_options += --enable-tests
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/ \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--libexecdir=/lib/nss-mdns \
		$(more_configure_options) \
		$(NULL)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_missing:
	dh_missing --fail-missing
