=== debian/tests/control ===
Tests: after-resolve before-resolve jessie-after-resolve jessie-before-resolve multiarch-purge multiarch-remove remove-reinstall
Depends: avahi-daemon, avahi-utils, dbus, libnss-mdns
Restrictions: allow-stderr, breaks-testbed, isolation-machine, needs-root, skippable

Tests: nss-behaviour
Depends: dbus
Restrictions: allow-stderr, breaks-testbed, isolation-machine, needs-root, skippable
