## nss-mdns 0.15.1

=== debian/changelog ===
nss-mdns (0.15.1-5) unstable; urgency=medium

  * Rename packaging branch to debian/latest
  * d/control: Build-Depend on pkgconf instead of transitional pkg-config
  * d/tests/control: Depend on default D-Bus system bus, not dbus
    specifically. We still need dbus-bin, for dbus-uuidgen.
  * Use dpkg build API v1
  * Remove Rules-Requires-Root, default since Debian 13
  * Normalize formatting of packaging (debputy reformat)
  * d/watch: Convert to uscan format v5 and reformat
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Oct 2025 13:46:58 +0000

nss-mdns (0.15.1-4) unstable; urgency=medium

  * Team upload
  * Install NSS modules into /usr
  * Simplify configure options
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jan 2024 23:34:23 +0100

nss-mdns (0.15.1-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Demote avahi-daemon from Depends to Recommends.
    This NSS module requires avahi-daemon, but in a container environment it
    might be running outside the container with the socket bind-mounted from
    the host system.
    Patch from Ubuntu, thanks to Steve Langasek (Closes: #1017488)
  * d/watch: Adapt to Github website changes
  * d/control: Set Rules-Requires-Root to no.
    In particular this avoids non-reproducibility if fakeroot does not
    fully support the stat-like syscalls on an architecture.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + libnss-mdns: Drop versioned constraint on avahi-daemon and base-files
      in Depends.

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Nov 2022 11:11:20 +0000

nss-mdns (0.15.1-2) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/libnss-mdns.nss: Install NSS services `mdns*` via dh_installnss
    - This avoids using Perl in the postrm (Closes: #1009646)
    - This also supports DPKG_ROOT
  * d/libnss-mdns.postinst: Drop code that deals with reordering services.
    This was only run when upgrading from Debian 9 or older, and direct
    upgrades from Debian 9 to this version are no longer supported.

  [ Simon McVittie ]
  * d/tests/*-resolve: Fix regression with systemd >= 251.3-2~exp1.
    libnss-resolve now pulls in systemd-resolved, which Recommends
    libnss-myhostname, which inserts itself into nsswitch.conf; but our tests
    didn't cope gracefully with extra NSS modules.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Aug 2022 17:44:02 +0100

nss-mdns (0.15.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0 (no changes needed)
  * Bump debhelper compat level from 12 to 13
    - debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.
  * Remove Lintian overrides that are no longer needed
  * d/tests: Stop trying to exercise upgrades from jessie.
    This hasn't been supported since testing reopened after the stretch
    release in 2017.

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Oct 2021 13:43:09 +0100
