=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: nss-mdns
+X-Style: black
 Section: admin
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
@@ -7,11 +8,12 @@
  Sjoerd Simons <sjoerd@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- check <!nocheck>,
- debhelper-compat (= 12),
- dpkg-dev (>= 1.16.1~),
- pkg-config,
-Standards-Version: 4.5.0
+ debhelper-compat (= 13),
+ dh-sequence-installnss,
+ dpkg-build-api (= 1),
+ check (>= 0.11.0) <!nocheck>,
+ pkgconf,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/nss-mdns.git
 Vcs-Browser: https://salsa.debian.org/debian/nss-mdns
 Homepage: https://github.com/lathiat/nss-mdns
@@ -20,10 +22,10 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- avahi-daemon (>= 0.6.16-1),
- base-files (>= 3.1.10),
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ avahi-daemon,
 Suggests:
  avahi-autoipd | zeroconf,
 Architecture: any
