=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-Wall
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-tests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),no,yes)
