=== debian/tests/control ===
Tests:
 after-resolve,
 before-resolve,
 multiarch-purge,
 multiarch-remove,
 remove-reinstall,
Depends:
 avahi-daemon,
 avahi-utils,
 dbus-bin,
 default-dbus-system-bus | dbus-system-bus,
 libnss-mdns,
Restrictions:
 allow-stderr,
 breaks-testbed,
 isolation-machine,
 needs-root,
 skippable,

Tests:
 nss-behaviour,
Depends:
 dbus-bin,
 default-dbus-system-bus | dbus-system-bus,
Restrictions:
 allow-stderr,
 breaks-testbed,
 isolation-machine,
 needs-root,
 skippable,
