=== debian/watch ===
Version: 5

# Upstream releases official Autotools 'make dist' tarballs, so we use
# those in preference to git tags
Source: https://github.com/lathiat/@PACKAGE@/tags
Matching-Pattern: .*/releases/tag/v?@ANY_VERSION@
Compression: gzip
Download-Url-Mangle: s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/@PACKAGE@-$2.tar.gz#
Dversion-Mangle: s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//
Filename-Mangle: s#v?@ANY_VERSION@#@PACKAGE@-$1.tar.gz#
